body     { font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #76b1d4; text-align: center; margin: 0 }
img     { margin-bottom: 17px; border: 0 }
.button a { color: #fff; font-weight: bold; text-decoration: none; background-color: #265978; margin: 0; padding: 5px 3px; border-style: solid; border-width: 1px; border-color: #fff #000 #000 #fff }
.button a:link { color: #fff; font-weight: bold; text-decoration: none; background-color: #265978; margin: 0; padding: 5px 3px; border-style: solid; border-width: 1px; border-color: #fff #000 #000 #fff }
.button a:focus { color: #fff; font-weight: bold; text-decoration: none; background-color: #783217; margin: 0; padding: 5px 3px; border-style: solid; border-width: 1px; border-color: #000 #fff #fff #000 }
.button a:hover { color: #fff; font-weight: bold; text-decoration: none; background-color: #783217; margin: 0; padding: 5px 3px; border-style: solid; border-width: 1px; border-color: #000 #fff #fff #000 }
#aussen     { background-color: #d2d5d6; text-align: center; margin: auto; margin-top: 5px; padding: 0; width: 750px; border: solid 1px #000 }
#oben      { margin-bottom: 0.2em; padding: 0.1em; height: 4em; border-width: 0 }
* html #oben  { padding-top: 1em }
#oben h1    { color: #193b4f; font-size: 20pt; line-height: 20pt }
#links      { background-color: #b93d46; padding: 0.1em; width: 17em; height: 15em; float: left }
#links h2     { color: #fff; font-size: 14pt; margin: 7px 0; padding: 0 }
#rechts    { background-color: #b93d46; padding: 0.1em; width: 15em; height: 15em; float: right }
#rechts h2     { color: #fff; font-size: 14pt; margin: 7px 0; padding: 0 }
#mitte    { background: #a0a6aa url("img/kreuz.gif") no-repeat 3.2em center; margin-right: 15em; margin-left: 15em; padding: 0.1em; width: 17em; height: 15em }
* html #mitte  { background: #a0a6aa url("img/kreuz.gif") no-repeat center; margin-right: 15em; margin-left: 15em; padding: 0.1em; width: 230px; height: 15em }
#text  { font-size: 1em; margin-top: 0.2em; padding: 0.1em; border-width: 0; line-height: 1.2em }
#text h3   { font-size: 14pt; margin: 10px 0 5px }
#text h4    { font-size: 13pt; font-weight: bold; margin: 5px 0 0 }
#text p { margin: 3px 0 0 }
#text a { color: #265978; text-decoration: underline }
#text a:link { color: #265978; text-decoration: underline }
#text a:focus { color: #783217; text-decoration: underline }
#text a:hover { color: #265978; text-decoration: none }
#unten     { font-size: 1em; line-height: 3em; margin-top: 0.2em; padding: 0.1em; height: 3em; border-width: 0 }
#unten a { color: #265978; text-decoration: underline }
#unten a:link { color: #265978; text-decoration: underline }
#unten a:focus { color: #783217; text-decoration: underline }
#unten a:hover { color: #265978; text-decoration: none }
#impressum    { text-align: left; margin-top: 7px; margin-bottom: 7px; padding: 0.2em 0.2em 0.2em 0.5em; border-top: 1px dashed #000; border-bottom: 1px dashed #000; display: none;}
#impressum h2  { font-size: 14pt }
#impressum h3   { font-size: 13pt }
#impressum a { color: #265978; text-decoration: underline }
#impressum a:link { color: #265978; text-decoration: underline }
#impressum a:focus { color: #783217; text-decoration: underline }
#impressum a:hover { color: #265978; text-decoration: none }

#infobox { width: 100%;
           height: 20px;
           margin: 0 0 5px 0;
           padding: 0.2em 0 0.2em 0;
           text-align: center;
           line-height: 1.5em;
           font-size: 1em;
           font-weight: bold;
           letter-spacing: 3px;
           background-color: #ff822e;
           border-bottom: 1px solid #000;
}
